## libstring-flogger-perl 1.101240

=== debian/changelog ===
libstring-flogger-perl (1.101240-1) unstable; urgency=low

  * New upstream release
  * Use new 3.0 (quilt) source format
  * Update copyright information per upstream
  * Standards-Version 3.8.4 (no changes)
  * Add myself to Uploaders and Copyright
  * Rewrite control description

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 05 May 2010 16:21:31 -0400

libstring-flogger-perl (1.001-1) unstable; urgency=low

  * Initial release (cf. #562102).

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Dec 2009 18:05:40 +0100
