=== debian/control ===
Source: libstring-flogger-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libparams-util-perl, libsub-exporter-perl,
  libjson-perl (>= 2)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/String-Flogger/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libstring-flogger-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libstring-flogger-perl/

Package: libstring-flogger-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libparams-util-perl,
  libsub-exporter-perl, libjson-perl (>= 2)
Description: module to munge strings for loggers
 String::Flogger is a Perl module that allows developers to dynamically
 manipulate strings that should eventually get logged. It easily performs
 logging optimizations such as serializing data structures for display.
