## libstring-flogger-perl 1.101241

=== debian/changelog ===
libstring-flogger-perl (1.101241-1) unstable; urgency=low

  * New upstream release.
  * Add build-dep on libtest-simple-perl (>= 0.96).
  * debian/copyright: Update years of copyright; refer to "Debian systems"
    instead of "Debian GNU/Linux systems"; refer to
    /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 27 Jan 2011 14:44:24 +0100
