=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl, libparams-util-perl, libsub-exporter-perl,
-  libjson-perl (>= 2)
+  libjson-perl (>= 2), libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.4
+Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
+ Ansgar Burchardt <ansgar@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/String-Flogger/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libstring-flogger-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libstring-flogger-perl/
