=== debian/watch ===
version=3
http://search.cpan.org/dist/String-Flogger/   .*/String-Flogger-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
