## libstring-flogger-perl 1.101242

=== debian/changelog ===
libstring-flogger-perl (1.101242-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of upstream and packaging copyright.
  * Set debhelper compatibility level to 8.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Update dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Apr 2012 17:13:08 +0200
