=== debian/control ===
Source: libstring-flogger-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libjson-perl,
 libparams-util-perl,
 libsub-exporter-perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/String-Flogger/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libstring-flogger-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstring-flogger-perl.git

Package: libstring-flogger-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libjson-perl,
 libparams-util-perl,
 libsub-exporter-perl
Description: module to munge strings for loggers
 String::Flogger is a Perl module that allows developers to dynamically
 manipulate strings that should eventually get logged. It easily performs
 logging optimizations such as serializing data structures for display.
