=== debian/watch ===
version=3
https://metacpan.org/release/String-Flogger   .*/String-Flogger-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
