## libstring-flogger-perl 1.101246

=== debian/changelog ===
libstring-flogger-perl (1.101246-1) unstable; urgency=medium

  * Import upstream version 1.101246.
  * Update years of upstream and packaging copyright.
  * Update debian/upstream/metadata.
  * Update altenative test dependency.
  * Declare compliance with Debian Policy 4.6.2.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Dec 2022 20:10:03 +0100

libstring-flogger-perl (1.101245-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:39:39 +0000
