=== debian/control ===
Source: libstring-flogger-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libjson-maybexs-perl <!nocheck>,
                     libparams-util-perl <!nocheck>,
                     libsub-exporter-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-flogger-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-flogger-perl.git
Homepage: https://metacpan.org/release/String-Flogger
Rules-Requires-Root: no

Package: libstring-flogger-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-maybexs-perl,
         libparams-util-perl,
         libsub-exporter-perl
Description: module to munge strings for loggers
 String::Flogger is a Perl module that allows developers to dynamically
 manipulate strings that should eventually get logged. It easily performs
 logging optimizations such as serializing data structures for display.
