=== debian/watch ===
version=4
https://metacpan.org/release/String-Flogger   .*/String-Flogger-v?@ANY_VERSION@@ARCHIVE_EXT@$
